### Function

# Gimp context_set_mypaint_brush

#### Declaration [src]

    gboolean
    gimp_context_set_mypaint_brush (
      const gchar* name
    )

#### Description [src]

Set the specified MyPaint brush as the active MyPaint brush.

This procedure allows the active MyPaint brush to be set by specifying its name. The name is simply a string which corresponds to one of the names of the installed MyPaint brushes. If there is no matching MyPaint brush found, this procedure will return an error. Otherwise, the specified MyPaint brush becomes active and will be used in all subsequent MyPaint paint operations.

Available since: | 2.10

#### Parameters

`name` | `const gchar*`
| The name of the MyPaint brush.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.